<!DOCTYPE html>
<html>
  <head>
    
    <!-- Local Dependencies -->
    <script type="text/javascript" src="/public/PriceChannelBot/js/priceChannelBotClient.js"></script>
		<link rel="stylesheet" type="text/css" href="/public/PriceChannelBot/css/priceChannelBotStyles.css">
  </head>
  <body>
    <div class="container-fluid price-channel-bot-item-container">
    </div>
  </body>
</html>